function getalign(al)
{
  var n=parseFloat(al);

  if (n>=1 && n<2) return("Белое братство");
  if (n>=2 && n<3) return("Хаос");
  if (n>=3 && n<4) return("Темное братство");
  if (n>=7 && n<8) return("Нейтральное братство");
  if (n>=50 && n<51) return("Алхимики");
  return("");
}

function getalignurl(al)
{
  var n=parseFloat(al);
  if (n==50) return "/encicl/alchemist.html";
  return "/encicl/alignment.html";
}

function drwfl(name, id, level, align, klan)
{
  var s="";

  if (align!="0") s+="<A HREF='"+getalignurl(align)+"' target=_blank><IMG SRC='../i/align"+align+".gif' WIDTH=12 HEIGHT=15 ALT=\""+getalignurl(align)+"\"></A>";
  if (klan) s+="<A HREF='/encicl/klan/"+klan+".html' target=_blank><IMG SRC='../i/klan/"+klan+".gif' WIDTH=24 HEIGHT=15 ALT=''></A>";
  s+="<B>"+name+"</B>";
  if (level!=-1) s+=" ["+level+"]";
  if (id!=-1) s+="<A HREF='/inf.php?"+id+"' target='_blank'><IMG SRC=../i/inf.gif WIDTH=16 HEIGHT=14 ALT='Инф. о "+name+"'></A>";

  document.write(s);
}
